import Vue from 'vue'
import Router from 'vue-router'
import qingAn from '@/views/qingAn.vue'

Vue.use(Router)
export const constantRouterMap = [
  {
    path: '/',
    name: 'qingAn',
    component: qingAn,
    meta: {
      keepAlive: true
    }
  }

]
export default new Router({
  scrollBehavior: () => ({ y: 0 }),
  routes: constantRouterMap
})

